WordPress.org

Ready to get started?Download WordPress

Plugin Directory

APC Object Cache Backend

APC Object Cache provides a persistent memory-based backend for the WordPress object cache. APC must be available on your PHP install.

Does this work as a backend for Batcache?

Yes! APC 3.1.1+ supports incrementers and handles its own cleanup of expired objects, so it works just fine for Batcache. Lower versions of APC will work, but the hits trigger will be disabled.

Does this support versions of WordPress earlier than 3.3?

Maybe, but I'm not going to support them, and you shouldn't still be running them!

I share `wp-config.php` among multiple WordPress installs. How can I guarantee key uniqueness?

Define WP_APC_KEY_SALT to something that is unique for each install (like an md5 of the MySQL host, database, and table prefix).

Requires: 3.3 or higher
Compatible up to: 3.5.2
Last Updated: 2012-12-20
Downloads: 21,853

Ratings

4 stars
4.9 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

50,4,2
100,1,1
33,3,1
100,2,2
100,1,1
86,7,6
60,5,3
100,5,5
100,2,2
100,1,1
100,1,1 100,4,4
100,1,1
100,1,1 100,1,1
100,4,4
100,1,1
100,1,1
100,3,3
100,1,1